National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2008-1561 Detail

Description

Multiple unspecified vulnerabilities in Wireshark (formerly Ethereal) 0.99.5 through 0.99.8 allow remote attackers to cause a denial of service (application crash) via a malformed packet to the (1) X.509sat or (2) Roofnet dissectors. NOTE: Vector 2 might also lead to a hang.

Source:  MITRE
Description Last Modified:  03/31/2008

Impact

CVSS v2.0 Severity and Metrics:

Base Score: 5.0 MEDIUM
Vector: (AV:N/AC:L/Au:N/C:N/I:N/A:P) (V2 legend)
Impact Subscore: 2.9
Exploitability Subscore: 10.0


Access Vector (AV): Network
Access Complexity (AC): Low
Authentication (AU): None
Confidentiality (C): None
Integrity (I): None
Availability (A): Partial
Additional Information:
Allows disruption of service

Vendor Statements (disclaimer)

Official Statement from Red Hat (10/17/2008)

The affected version of Wireshark as shipped in Red Hat Enterprise Linux 3, 4, and 5 were fixed via: https://rhn.redhat.com/errata/RHSA-2008-0890.html

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://lists.opensuse.org/opensuse-security-announce/2008-04/msg00005.html
http://support.avaya.com/elmodocs2/security/ASA-2008-392.htm
http://wiki.rpath.com/wiki/Advisories:rPSA-2008-0138
http://www.gentoo.org/security/en/glsa/glsa-200805-05.xml
http://www.mandriva.com/security/advisories?name=MDVSA-2008:091
http://www.redhat.com/support/errata/RHSA-2008-0890.html
http://www.securityfocus.com/archive/1/490487/100/0/threaded
http://www.securityfocus.com/bid/28485 Exploit
http://www.securitytracker.com/id?1019728
http://www.vupen.com/english/advisories/2008/1007/references
http://www.vupen.com/english/advisories/2008/2773
http://www.wireshark.org/security/wnpa-sec-2008-02.html
https://exchange.xforce.ibmcloud.com/vulnerabilities/41514
https://exchange.xforce.ibmcloud.com/vulnerabilities/41515
https://issues.rpath.com/browse/RPL-2418
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A15089
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9315
https://www.redhat.com/archives/fedora-package-announce/2008-April/msg00140.html
https://www.redhat.com/archives/fedora-package-announce/2008-April/msg00228.html

References to Check Content

Identifier:
oval:org.mitre.oval:def:9315
Check System:
http://oval.mitre.org/XMLSchema/oval-definitions-5
Hyperlink:
http://oval.mitre.org/repository/data/DownloadDefinition?id=oval:org.mitre.oval:def:9315

Technical Details

Vulnerability Type (View All)

Change History

4 change records found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2008-1561
NVD Published Date:
03/31/2008
NVD Last Modified:
10/11/2018